<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>reconciliation-parent</artifactId>
        <groupId>com.progressoft</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <modules>
        <module>reconciliation-webfragements</module>
        <module>reconciliation-filter</module>
        <module>model</module>

    </modules>

    <packaging>pom</packaging>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>reconciliation-web-part</artifactId>


</project>